/*
 Theme Name:     mm-theme
 Theme URI:      http://www.peppernet.ch
 Description:    Divi Child Theme
 Author:         Elegant Themes/peppernet
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.02
*/


/* =Theme customization starts here
------------------------------------------------------- */

/* A L L G E M E I N E   D E K L A R A T I O N E N -------------*/
body {
	background-color: #ababab!important;
}
h1.entry-title {
	display:none;
}
h1 {
	font-size:200%;
}
h2 {
	font-size:180%;
}
h3 {
	font-size: 140%;line-height: 1.4em;
	font-weight: 400!important;
}
h4 {
	font-size:130%;
}
p {
	font-size:100%;line-height: 1.5em!important;
}
body:not(.et-tb) #main-content .container{
	padding-top:20px;
}

/* H E A D E R -------------------------------*/
#main-header {
	background:url('/wp-content/uploads/2016/10/head-bg2.jpg')repeat-x top left;border-bottom:1px solid #fff;
}
.logo_container a {
	text-transform: uppercase;
	letter-spacing: 0.4em;
	font-weight: 300;
}
.logo_container a span {
	position:absolute;
	left:0;
	top:70px;
	color:#fff!important;
	font-family: 'Lato', Helvetica, Verdana, sans-serif!important;
	font-size:300%!important;
	font-weight:300!important;
	letter-spacing: 0.8em;
}
a.mobile-link {
	display:none;
}
#top-menu.nav {
	margin-top:-60px;color:#fff;
}
h2.vertical{
	width:50px;
	font-size: 300%;
	line-height: 1.45em;
	color: #fff;
}
#top-menu.nav {
	text-align: center;
}
#top-menu.nav li a {
	color:#fff;
	font-size:1.15em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
#top-menu li a {
	font-weight: 300;font-size:1.1em!important;
}

/* M A I N ------------------------------------*/
#et-main-area #main-content {
	/*min-height: 1000px; */
	height: auto;
	background-color:#ccc;
	padding-bottom: 150px;
}
#post-id-10 {
	background:#a7a7a7 url('/wp-content/uploads/2016/10/main-bg.png')repeat-x top left!important;
}
.et_pb_section {
	padding: 30px 0px 30px 0px;
}
.page-id-10 #et-main-area #main-content {
	background-color: #AFAFAF;
}
.page-id-19 #et-main-area #main-content, 
.page-id-944 #et-main-area #main-content {
	/*min-height: 1600px;*/
}



/*K Ü N S T L E R I N ----------------------------*/
.bild-marlise img {
	box-shadow: 5px 5px 10px #777;
	margin-bottom:20px;
}
.et_pb_text span.dropcap {
	float: left;
	display: block;
	margin: 0 10px 0 0;
	font-size: 50px!important;
	line-height: 1.1em;
	color: #676767;
	font-family: serif;
}
.et_pb_text.autor {
	margin-left:0px;
	padding:15px;
	background-color:#dedede;
}
.autor h3 {
	color:#333;
}
.autoren-link {
	margin-top:50px;
}
.werktext-teaser h3, .werktext-teaser h4{
	color:#222;
}
.page-id-105 h1, .page-id-129 h1, .page-id-149 h1 {
	background-color:#aaa!important;
	padding:10px!important;
}
.page-id-10 .et_pb_text_inner h2{
	padding:10px;
}

/* A R B E I T E N   --------------------*/

/* I N N E N- /A U S S E N R Ä U M E  --------------------*/
.ausseninnen {
	margin-bottom: 60px;
}
.ausseninnen p a {
	text-transform: uppercase;
	color:#444;
	font-weight: 300;
}
.page-id-944 .entry-content .et_pb_section{
	background-color:#ccc;
}
.et_pb_row.innenaussenlinks{
	padding:0;
}
.innenaussenlinks .aussenraum{
	margin-bottom:1%!important;
}
.aussenraum p a, .innenraum p a {
	text-transform: uppercase;
	color:#444;
	font-weight: 300;
}
.aussenraum p a:hover, .innenraum p a:hover, .link-in p a:hover, .link-out p a:hover{
	border-bottom:1px solid #FCD859;	
} 
.page-id-890 .aussenraum p a {
	border-bottom:1px solid #FCD859;	
}
.page-id-944 .innenraum p a {
	border-bottom:1px solid #FCD859;	
}
.page-id-890 .et_pb_section, .page-id-944 .et_pb_section {
	padding:0;
}	
div.ms-info {
	font-size: 90%;
	text-align:center;
}
.page-id-17 a.et_pb_button.link-innen {
	border-top:1px solid #DB8735!important;
	border-right: 1px solid #555;
	border-bottom:1px solid #555;
}
.page-id-19 a.et_pb_button.link-aussen {
	border-top:1px solid #DB8735!important;
}
.page-id-17 a.link-aussen, .page-id-19 a.link-aussen {
	margin-right: 20px!important;
}
.ms-slide-info.ms-dir-h {
	text-align: right;
	font-size:80%;font-family: 'Lato', Helvetica, sans-serif;
}
.slider-innen, .slider-aussen {
	height:auto;
}
.page-id-890 .entry-content, .page-id-944 .entry-content {
	padding-top:10px;
}
.page-id-890 .link-aussenraum a, .page-id-944 .link-innenraum a:hover {
	border-bottom:1px solid #FBD859;
	padding-bottom:5px;
}
.page-id-944 .link-innenraum a, .page-id-890 .link-aussenraum a:hover {
	border-bottom:1px solid #FBD859;
	padding-bottom:5px;
}
.page-id-12 .et-l a{
	color:#444!important;
	font-weight: 300;
}
.page-id-890 .entry-content .et_pb_section{
	background-color:#ccc;
}

/* A U S T E L L U N G E N -------------*/
.page-id-8 .et_pb_section{
	background-color:#f1f1f1!important;
}
.page-id-8 h2 {
	margin-bottom:15px;
}
.page-id-8 .ex-aktuell h2 {
	border-bottom:3px solid #967E62;
}
.page-id-8 .ex-einzel h2 {
	border-bottom:3px solid #A8CBD9;
}
.page-id-8 .ex-gruppen h2 {
	border-bottom:3px solid #89B839;
}
.page-id-8 .ex-kubau h2 {
	border-bottom:3px solid #FEE298;
}
.page-id-8 .ex-messen h2 {
	border-bottom:3px solid #ACACAC;
}
.page-id-8 .ex-ankauf h2 {
	border-bottom:3px solid #DB8735;
}

/* K O N T A K T ----------------------*/
.page-id-6 .et-main-area #main-content {
	min-height: 600px!important;
}
.page-id-6 .contact, .page-id-6 .contact-form {
	padding:15px!important;
	border-radius:10px;
}
.page-id-6 .et_pb_contact p input, .page-id-6 .et_pb_contact p textarea{
	color:#333;
}
.et-pb-contact-message p {
	background-color:#fff;padding:20px;
	border-radius: 10px;
}
.page-id-6 .entry-content h3 {
	background-color: #aaa;
	padding:5px 10px;
	margin-bottom:20px;
}
.et_pb_contact_main_title {
	background-color: #aaa;padding:5px 10px;
	margin-bottom:20px;
	font-weight: 300;
}
.entry-content tr td {
	padding: 6px 0px;
}
.kontakt2 {
	background-color: rgba(255,255,255,0.75)!important;
	padding:15px;
	border-radius:10px;
}
.kontakt2 h1 {
	background-color:#aaa;
	padding:10px;
	font-size:26px;
}
#main-content .et_pb_code.kontakt2 .forminator-field .forminator-button-submit {
	font-size:18px;
}
.kontakt2 #forminator-module-1204 .forminator-button-submit{
	padding:5px 45px!important;
}
#forminator-field-name-1, #forminator-field-email-1, #forminator-field-textarea-1{
	background-color:rgba(255,255,255,0.65)!important;
}

/* F O O T E R -----------------*/
#main-footer {
	border-top:1px solid #999;
	background-color:#ababab;
}
.footer-widget li::before {
	border-color: transparent!important;
}
.bottom-nav li.menu-item-68 a {
	float:left;
	color:#666;
}
#main-footer li a {
	font-weight: 300;
	font-size:1.1em;
	color:#fff!important;
}
#menu-footer-nav li {
	list-style-type: none!important;
}
#menu-footer-nav li a {
	margin-left:30px;
}
#menu-footer-nav-1 {
	display:none;}
#footer-widgets {padding:1% 0 0;
}
.footer-widget {
	margin:0;padding-top:10px;
}
#footer-bottom {
	background-color: #adadad;
}
.footer-widget #text-2.fwidget.et_pb_widget.widget_text{
	margin-bottom:2%!important;
}
.footer-widget #text-2.fwidget.et_pb_widget.widget_text {
	padding-right: 20px;
}

/* R E S P O N S I V E ---Handy------   PORTRAIT --------------------------------
----------------------------------------------------------------------------------
-------------------------------------------------------------------------------
------------------------------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
#main-header .container {
	width:90%;
}
#et-boc .et_pb_row {
	width:90%;
	max-width:90%;
}
p {
	font-size: 1em;
}
#main-header {
	height: 110px;
}
.logo_container {
	margin-top:10px;
}
.logo_container a {
	display: none;
}
a.mobile-link .mar{
	letter-spacing: 0.91em;
}
a.mobile-link .mum{
	letter-spacing:0.2em;
}
.mum {
	padding-top:35px;
}
h2.vertical {
	display: none;
}
a.mobile-link {
	display:inline-block;
	width:480px;
	margin-top:20px;
}
a.mobile-link {
	font-size:2em!important;
	color:#fff;
	padding:0;
	line-height: 1em;
	width:85%;
	height: auto;
}
.mobile_menu_bar::before{
	font-size:40px;
}
ul#mobile_menu {
	margin-top:9px;
}
#et-main-area #main-content {
	padding-left:0;
}
#et_mobile_nav_menu {
	margin-right:-15px;
	margin-top:10px;
}
.et_mobile_menu {
	background-color:#343434;
	width:100%;
}
.et_mobile_menu li a {
	font-size:1.3em;
	font-weight: 300;
}
.et_pb_section {
	padding:0px 0;
}

/* Künstlerin-------------*/
.page-id-10 .et_pb_column_3::after, .page-id-10 .et_pb_column_4::after {
	content: "...........................................................";
	margin: 90px 0px!important;
	text-align: center!important;
	font-size: 150%!important;
}
/* Ausstellungen--------------------*/
.page-id-8 .et_pb_column_0 {
	padding-left: 0px;
}

/* A U S S E N R Ä U M E  / I N N E N R Ä U M E -------------------------------------*/
.page-id-17 .et_pb_column_0, .page-id-17 .et_pb_column_1, .page-id-19 .et_pb_column_0, .page-id-19 .et_pb_column_1 {
	width:48%!important;
	display: inline;
	margin-right:1%;
}
.page-id-17 .et_pb_section_2, .page-id-19 .et_pb_section_2, .page-id-17 .et_pb_section, .page-id-19 .et_pb_section  {
	padding:20px 0px 0 0!important;
}
.page-id-17 .et_pb_row {
	padding:0px 0 0 0;
}

/* K O N T A K T -------------------------------*/
.contact, .contact-form {
	width:350px;
	margin:0 auto;
}
.page-id-6 .entry-content .et_pb_row {
	width:100%!important;
}

/* F O O T E R -----------------*/
.fwidget .et_pb_widget .widget_text {
	margin-bottom: 10px!important;
}
#menu-footer-nav li a {
	margin-left:0;
}
#footer-widgets.footer-widget li {
	padding-left:0!important;
}
#footer-widgets .footer-widget li {
	padding-left:0!important;
}
/* ----------  IMPRESSUM--------------*/
.page-id-15 .et_pb_row.et_pb_row_0{
	padding-left: 0!important;
	padding-bottom: 280px!important;
}
}

/*R E S P O N S I V  -- M E D I U M ---Handy klein iPhone 4 + 5 portrait-------------
--------------------------------------------------------------------------*/

@media only screen and (max-width:479px) {
	#main-header {
		height: 100px;
	}
a.mobile-link {
	font-size:1.7em!important;
	color:#fff;
	padding:0;
	line-height: 0.1em;
	width:80%;
	height: auto;
}
.contact, .contact-form, .kontakt2 {
	width:300px;
	margin:0 auto;
}
.fwidget .fwidget {
	margin-bottom: 10px!important;
}
.page-id-17 a.link-aussen, .page-id-19 a.link-aussen {
	margin-right: 40px!important;
}
.et_pb_button_0 {
	padding:5px;
}
}

/*------------------------------------------------------------------------------------------
R E S P O N S I V  -- M E D I U M ---TABLET-PORTRAIT--DESKTOP sehr SCHMAL ----------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 769px) and (max-width:981px) {
.logo_container{
	margin-top:10px;
}
h2.vertical {
	display: none;
}
#main-header {
	height: 90px;
}
.logo_container a {
	display: none;
}
a.mobile-link {
	display:inline-block;
	width:480px;
	margin-top:0px;
}
a.mobile-link {
	font-size:2em!important;
	color:#fff;
	padding:0;
	line-height: 1em;
	width:85%;
	height: auto;
}
a.mobile-link .mar {
	letter-spacing: 1.25em;
}
a.mobile-link span {
	font-size:1em!important;
	letter-spacing: 0.13em;
	padding:0;
}
ul#mobile_menu {
	margin-top:20px;
}
#et-main-area #main-content {
	padding-left:0;
}
#et_mobile_nav_menu {
	margin-right:-15px;
	margin-top:-10px;
}
.et_mobile_menu {
	background-color:#343434;
	width:100%;
}
.et_mobile_menu li a {
	font-size:1.3em;
	font-weight:300;
}
.page-id-8 .et_pb_row {
	padding-left: 0px;
}
.page-id-19 .et_pb_row_0.et_pb_row {
	margin-left: 0px!important;
}
.page-id-19 .et_pb_row_0 {
	padding-left:70px!important;
}
.page-id-12 .et_pb_section {
	padding:0;
}
.page-id-12.et_pb_section, .page-id-19.et_pb_section {
	padding:0 0!important;
}
.page-id-17 .entry-content, .page-id-19 .entry-content {
	min-height:700px;
}
.et_pb_section {
	padding-left:0!important;
}
.link-innenraum {
	position: absolute;
	top:5px;
	left:150px;
}
.link-aussenraum  {
	position: absolute;
	top:5px;
	left:0px;
}	
/* I N N E N R Ä U M E ------------------ */
.master-slider-parent.msl.marlise-innen-mobi{
    display:block!important;
}
/* .master-slider-parent.msl.marlise-innen-desk{
    display:block!important; 
} */	

/* A U S S E N R Ä U M E ------------------*/
.master-slider-parent.msl.marlise-aussen-mobi{
    display:block!important;
}
/* .master-slider-parent.msl.marlise-aussen-desk{
    display:block!important;
} */

/* A U S S T E L L U N G E N  --------------------*/
.page-id-8 .et_pb_column_0 {
	padding-left: 0px;
}
.page-id-17 .et_pb_column_0, .page-id-17 .et_pb_column_1, .page-id-19 .et_pb_column_0, .page-id-19 .et_pb_column_1 {
	width:48%!important;
	display: inline;
	margin-right:1%;
}
.page-id-17 .et_pb_section_2 {
	padding-top:0!important;
	margin-top:0;
}
a.mobile-link span {
	top:48px!important;
	color:red;
}
#top-menu.nav {
	display:none;
	margin-top:-10px;
	color:#fff;
}
.logo_container a span {
	font-size:2.6em!important;
}
h2.vertical {
	margin-top:35px;
}
.et_pb_section {
	padding:20px 0;
}
.page-id-8 .et_pb_column_0 {
	padding-left: 90px!important;
}
.page-id-19 .et_pb_row_0 {
	margin-left: 30px!important;
}
.page-id-19 .et_pb_row_0 .et_pb_row {
	padding-left:70px!important;
	}
}

/* ------------------------------------------------------------------------------------------
R E S P O N S I V  -- M E D I U M -- D E S K T O P  ---- */

@media only screen and (min-width:982px) {
	/* ABSTAND zur Senkrechtem LOGO MARLISE--------------*/
	.home .et_pb_column_0, .page-id-6 .et_pb_section_0, .page-id-8 .et_pb_column_0, .page-id-10 .et_pb_column_0{
	padding-left:50px;
	}
	.page-id-105 .et_pb_row.et_pb_row_0, .page-id-129 .et_pb_row.et_pb_row_0, .page-id-149 .et_pb_row.et_pb_row_0 {
		padding-left: 90px!important;
	}

/* I N N E N R Ä UM E */	
	/* .master-slider-parent.marlise-innen-mobi{
		display:none!important;
    }
    .master-slider-parent.marlise-innen-desk{
        display:block!important;
    } */

/* A U S S E N R Ä U M E -----------------*/
	/* .master-slider-parent.msl.marlise-aussen-mobi{
    display:none!important;
	}
	.master-slider-parent.msl.marlise-aussen-desk{
    display:block!important;
	} */
}